Subject: LSM Lead
From: Vikram Saraswat <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 26 Apr 2017 16:37:42 +0530 (IST)

Dear Sir, 

Name: Ranaq 
Mobile: +91 8777738610 
Email: [email-masked] 
Requirement: I run a BPO in India and have a setup for agents who are qualified as chat operators. Is there any way we could partner with Liveperson? 

Chat Transcript: 

info [Automated], 4:06pm 
Thank you for choosing to chat with us. An agent will be with you shortly. 

info [Automated], 4:06pm 
You are now chatting with Anthony. 

Ranaq, 4:06pm 
Hello 

Anthony, 4:07pm 
Welcome to our Live Chat, how may I assist you today? 

Ranaq, 4:07pm 
I wanted some information about how to go about partnering with you guys 

Ranaq, 4:08pm 
I run a BPO in India and have a setup for agents who are qualified as chat operators. Is there any way we could partner with Liveperson? 

Anthony, 4:09pm 
Can you share your contact details like your Telephone number and E-mail I will have The Marketing Manager get in touch with you 

Ranaq, 4:10pm 
+91 8777738610 

Ranaq, 4:10pm 
[email-masked] 

Anthony, 4:12pm 
Thank you for the Information I am passing on the information to our Marketing Manager who will get in touch with you soon 

Anthony, 4:12pm 
Is there anything else I can help you with today? 

Ranaq, 4:15pm 
No thanka 

Anthony, 4:15pm 
Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again.